Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 21326

Description

Hello,

I'm using QGIS 2.8.2, which is causing me the following problem: I select a polygon on a layer in edit mode and using the Advanced

Digitizing(?) options, indicated the distance at which I cut the object. No thier so doing, the program indicates an error of mini dump in C:,

and then OK, the program closes with the disadvantage of not having saved changes to the layer.

Currently there are over 40 people in my team using this software and submitted this error has meant the loss of much information and the

layer is corrupt in several cases.

If anyone can suggest a solution, very grateful.

Greetings from Chile

----

Hola,

Le cuento que estoy usando QGIS 2.8.2, el cual me está generando el siguiente problema.Al tener una capa en modo de edición,

selecciono un polígono y usando las opciones de Digitalización Avanzada, indico la distancia a la cual quiero recortar el objeto. Sin

emabrgo al hacer esto, el programa indica un error de mini volcado en C:, y después de Aceptar, el programa se cierra con el

inconveniente de no haber guardado los cambios en la capa.

Actualmente existen más de 40 personas en mi equipo usando este software y que se presente este error ha significado la perdida de

mucha información y que la capa se corrompa en varios casos.

Si alguien puede indicar una solución, muy agradecida.

Saludos desde Chile

History

#1 - 2015-10-05 03:17 AM - Jürgen Fischer

- Status changed from Open to Feedback

- Category set to Digitising

Please file tickets in English.  Does this also apply to 2.8.3 and/or master?  Which tool are you actually using?

#2 - 2015-10-05 05:05 AM - Jürgen Fischer

- Subject changed from minivolcado en C: to crash with minidump when splitting features(?)

#3 - 2015-10-10 11:06 PM - Nyall Dawson
Not reproducible on master or 2.8.3

#4 - 2015-11-10 04:20 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
